<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	
    	<div class="content_wrap">
	        
	    	<div class="ink-grid">

	    		<div class="signin_box">
					<h2>SIGN IN<span>登入｜TONGMENG會員</span></h2> 

					<div>
						<input type="text" name="" placeholder="會員email帳號">
					</div>
					<div>
						<input type="password" name="" placeholder="會員密碼">
					</div>
					<div class="captcha">
						<input type="text" name="">
						<img src="images/assets/captcha.png" alt="">
					</div>
					<div class="final">
						<input type="checkbox" name="">
						<label>記住帳號</label><span>|</span>
						<a href="#">忘記密碼？</a>
						<a href="#" class="btn">SIGN IN</a>
					</div>
				</div>

				<div class="signin_box">
					<h2>JOIN IN<span>加入｜TONGMENG會員</span></h2> 

					<div>
						<label>會員帳號</label>
						<input type="email" name="" placeholder="請輸入e-mail帳號">
					</div>	
					<div>
						<label>登入密碼</label>
						<input type="password" name="">
					</div>
					<div>
						<label>密碼確認</label>
						<input type="password" name="">
					</div>
					<div>
						<label>會員姓名</label>
						<input type="text" name="">
					</div>
					<div class="captcha">
						<label>驗證碼</label>
						<input type="text" name="">
						<img src="images/assets/captcha.png" alt="">
					</div>
					<div class="final">
						<input type="checkbox" name="" checked="">
						<label>訂閱TONGMENG最新消息</label>
						<a href="#" class="btn">JOIN IN</a>
					</div>
				</div>

	    	</div>
	    	<!-- @@include('./template/_page_bottom.html') -->
	    </div>

    	@@include('./template/_footer.html')
    	
    </body>
</html>